2005年04月19日

eclipse3.1α版

現在配布されている、eclipse3.0.2はJava1.4までしか対応していないことがわかりました。なんとか1.5が使えないものかと探していたところ、ありました。

eclipse3.1M6。アルファ版ですね。

せっかくなのでダウンロードしてみることにしました。さすがに94MBは重かったです。
eclipseは英語で表記されているのですが、LanguagePackを使えば日本語化が可能になります。しかし当然アルファ版にはそのようなものはありません。仕方がないので、ためしにeclipse3.0用のLanguagePackを当ててみました。するとなんとも中途半端に日本語化がされてしまいました。これならば無理して当てることもなかったのかもしれません。


posted by Kiyui at 23:59| Comment(0) | TrackBack(0) | プログラミング | このブログの読者になる | 更新情報をチェックする
この記事へのコメント
コメントを書く
お名前:

メールアドレス:

ホームページアドレス:

コメント:


この記事へのトラックバック
×

この広告は180日以上新しい記事の投稿がないブログに表示されております。